Subject: Re: [Json] I-JSON Topic #1: Media Types?

From: John Cowan <[email-masked]>
Date: Tue, 29 Apr 2014 13:12:29 -0400

If you expect JSON and get I-JSON, all is well, so I see no point in
adding a media type or suffix to actual documents.  It would be marginally
useful to indicate that you expect I-JSON, but surely nobody would be
so foolish at this stage as to insist on I-JSON.  So let's not bother
with these formalities until there is a proven need for them (which may
be never).

-- 
John Cowan          http://www.ccil.org/~cowan        [email-masked]
All "isms" should be "wasms".   --Abbie